<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <Button
        android:id="@+id/label"
        android:layout_width="wrap_content"
        android:layout_height="25dp"
        android:background="@drawable/bgm_leib_item"
        android:textColor="@color/purple_ff54a2ea"
        android:paddingLeft="20dp"
        android:gravity="center"
        android:paddingRight="20dp"
        android:textSize="12sp" />
</RelativeLayout>